Bug 500383 - PHP's SOAP bug fixed in 5.2.0 upstream, not backported
PHP's SOAP bug fixed in 5.2.0 upstream, not backported
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: php (Show other bugs)
All Linux
low Severity medium
: rc
: ---
Assigned To: Joe Orton
Depends On:
  Show dependency treegraph
Reported: 2009-05-12 10:29 EDT by Rob Marti
Modified: 2010-03-30 04:24 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-03-30 04:24:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
PHP Bug Tracker 40467 None None None Never

  None (edit)
Description Rob Marti 2009-05-12 10:29:55 EDT
Description of problem:
Can we get the fix for http://bugs.php.net/bug.php?id=40467 backported to RHEL 5's version of php (5.1.6)?
Comment 2 Joe Orton 2009-10-13 10:37:15 EDT
Sorry for the slow response.  Yes, we can backport that fix.
Comment 4 Joe Orton 2009-12-16 07:42:32 EST
I've made test packages available which should fix this issue.  These
packages are unsupported, have not been through the standard Red Hat
QA process, and are not recommended for use on production systems.


Use of these packages may prevent you from (automatically) upgrading
to any asynchronous security errata which are issued before the
release of RHEL 5.5 due to version mismatches.

Please record any feedback on use of these test packages (positive or
negative!) on this bug report.
Comment 5 Rob Marti 2009-12-16 10:45:18 EST
Fixed our use case that prompted this bug.  Thanks.  Is this going to wait for 5.5 or be errataed before that?
Comment 6 Joe Orton 2009-12-16 11:22:56 EST
This fix is scheduled to be included in the 5.5 update.
Comment 10 errata-xmlrpc 2010-03-30 04:24:49 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.